NoPaste

apt-cache show

von KBDCALLS
Beschreibung:
libkf5declarative5 libkf5xmlgui5 plasma-integration python-pyqt5
Snippet erstellt:
09.04.2018 09:07:51
Snippet wird automatisch gelöscht:
Niemals

Dein Code:
  1. Package: libkf5declarative5
  2. Source: kdeclarative
  3. Version: 5.44.0-1
  4. Installed-Size: 103
  5. Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
  6. Architecture: amd64
  7. Depends: libkf5declarative-data (= 5.44.0-1), kio, kpackagetool5, libc6 (>= 2.14), libkf5configcore5 (>= 4.98.0), libkf5i18n5 (>= 5.17.0), libkf5iconthemes5 (>= 4.96.0), libkf5kiowidgets5 (>= 4.96.0), libkf5package5 (>= 5.5.0+git), libqt5core5a (>= 5.9.0~beta), libqt5gui5 (>= 5.7.0), libqt5qml5 (>= 5.0.2), libqt5quick5 (>= 5.0.2), libstdc++6 (>= 4.1.1), qtbase-abi-5-9-2
  8. Recommends: kpackagelauncherqml
  9. Breaks: libkf5plasma5 (<< 5.42), libkf5plasmaquick5 (<< 5.44), plasma-framework (<< 5.44)
  10. Description-de: Ermöglicht die Integration der QML- und KDE-Rahmenwerke
  11.  Dieses Rahmenwerk ermöglicht die Integration von QML und anderen
  12.  KDE-Rahmenwerken wie die Bereitstellung von i18n und die Verwendung
  13.  von kio.
  14. Description-md5: 7d7cd9f180d72fc56b2851eeab6d4a9c
  15. Multi-Arch: same
  16. Homepage: https://projects.kde.org/projects/frameworks/kdeclarative
  17. Tag: role::shared-lib
  18. Section: libs
  19. Priority: optional
  20. Filename: pool/main/k/kdeclarative/libkf5declarative5_5.44.0-1_amd64.deb
  21. Size: 28412
  22. MD5sum: a1325190f6c5a0b8557be5ca8bd45eaa
  23. SHA256: 216f21fe3f586d09e3bd603278f74e435753c89c9ca609a83f696f56346746ab
  24.  
  25. Package: libkf5xmlgui5
  26. Source: kxmlgui
  27. Version: 5.44.0-2
  28. Installed-Size: 1136
  29. Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
  30. Architecture: amd64
  31. Depends: libkf5xmlgui-data (= 5.44.0-2), libc6 (>= 2.14), libkf5attica5 (>= 4.98.0), libkf5configcore5 (>= 5.24.0), libkf5configgui5 (>= 5.11.0), libkf5configwidgets5 (>= 5.23.0), libkf5coreaddons5 (>= 4.100.0), libkf5globalaccel5 (>= 4.96.0), libkf5i18n5 (>= 4.97.0), libkf5iconthemes5 (>= 4.96.0), libkf5itemviews5 (>= 4.96.0), libkf5textwidgets5 (>= 4.96.0), libkf5widgetsaddons5 (>= 4.96.0), libkf5windowsystem5 (>= 4.96.0), libqt5core5a (>= 5.9.0~beta), libqt5dbus5 (>= 5.7.0~), libqt5gui5 (>= 5.7.0), libqt5network5 (>= 5.7.0~), libqt5printsupport5 (>= 5.7.0~), libqt5widgets5 (>= 5.7.0), libqt5xml5 (>= 5.7.0~), libstdc++6 (>= 4.1.1), qtbase-abi-5-9-2
  32. Recommends: libkf5xmlgui-bin (= 5.44.0-2)
  33. Breaks: frameworkintegration (<< 5.28), kdesignerplugin (<< 5.44), kross (<< 5.42), ktexteditor-katepart (<< 5.42), libkf5bookmarks5 (<< 5.44), libkf5kcmutils5 (<< 5.44), libkf5kdelibs4support5 (<< 5.44), libkf5kdelibs4support5-bin (<< 5.42), libkf5khtml-bin (<< 5.44), libkf5khtml5 (<< 5.44), libkf5kiofilewidgets5 (<< 5.44), libkf5krossui5 (<< 5.44), libkf5mediaplayer5 (<< 5.44), libkf5newstuff5 (<< 5.44), libkf5parts-plugins (<< 5.44), libkf5parts5 (<< 5.44), libkf5plasma5 (<< 5.44), libkf5plasmaquick5 (<< 5.42), libkf5texteditor5 (<< 5.44), libkf5webkit5 (<< 5.42), plasma-framework (<< 5.44)
  34. Description-de: Vom Anwender konfigurierbare Hauptfenster
  35.  Gerüst für die Erzeugung von Oberfläachen einer
  36.  Anwendung mittels XML uhd des Konzepts von Aktionen
  37. Description-md5: 693fc3c34b3a64ddefb47f07b5d7b364
  38. Multi-Arch: same
  39. Homepage: https://projects.kde.org/projects/frameworks/kxmlgui
  40. Tag: role::shared-lib
  41. Section: libs
  42. Priority: optional
  43. Filename: pool/main/k/kxmlgui/libkf5xmlgui5_5.44.0-2_amd64.deb
  44. Size: 313916
  45. MD5sum: 0425f38945368358c99784c7c04c734a
  46. SHA256: a73fba2b1ca62d168ddbe25bbb57b87dd2c98ea45925a53e7d707aec0f12575a
  47.  
  48. Package: plasma-integration
  49. Version: 5.12.1-1
  50. Installed-Size: 562
  51. Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
  52. Architecture: amd64
  53. Depends: breeze, qml-module-org-kde-qqc2desktopstyle, kio, libc6 (>= 2.14), libkf5completion5 (>= 4.97.0), libkf5configcore5 (>= 4.97.0), libkf5configgui5 (>= 4.97.0), libkf5configwidgets5 (>= 4.96.0), libkf5coreaddons5 (>= 4.97.0), libkf5i18n5 (>= 4.97.0), libkf5iconthemes5 (>= 5.25.0), libkf5jobwidgets5 (>= 4.96.0), libkf5kiocore5 (>= 4.96.0), libkf5kiofilewidgets5 (>= 5.35.0), libkf5kiowidgets5 (>= 4.96.0), libkf5notifications5 (>= 4.96.0), libkf5waylandclient5 (>= 4:5.42.0), libkf5widgetsaddons5 (>= 4.96.0), libkf5windowsystem5 (>= 5.28.0), libkf5xmlgui5 (>= 4.96.0), libqt5core5a (>= 5.9.0~beta), libqt5dbus5 (>= 5.9.0~), libqt5gui5 (>= 5.9.0~beta), libqt5quickcontrols2-5 (>= 5.7.1), libqt5widgets5 (>= 5.9.0~), libqt5x11extras5 (>= 5.6.0), libstdc++6 (>= 5), libxcb1, libxcursor1 (>> 1.1.2), qtbase-abi-5-9-2
  54. Recommends: fonts-hack-ttf, fonts-noto-hinted
  55. Conflicts: appstream-qt5 (<= 0.3.0+16.04.20151130-0ubuntu1)
  56. Breaks: plasma-desktop (<< 4:5.12), plasma-workspace (<< 4:5.12)
  57. Description-en: Qt Platform Theme integration plugins for KDE Plasma
  58.  A plugin to provide Qt Platform Theme integration for the Plasma
  59.  workspace.
  60. Description-md5: af80a22557f65cb87e468cfb3360bd18
  61. Homepage: https://projects.kde.org/projects/kde/workspace/plasma-integration
  62. Tag: uitoolkit::qt
  63. Section: kde
  64. Priority: optional
  65. Filename: pool/main/p/plasma-integration/plasma-integration_5.12.1-1_amd64.deb
  66. Size: 115604
  67. MD5sum: 0130146dd3bda2c8d313b07c03085b52
  68. SHA256: 13d96fa0356fbffa5ec78f09c49906afcd56635936a17dbe8a3e095582715892
  69.  
  70. Package: python-pyqt5
  71. Source: pyqt5
  72. Version: 5.9.2+dfsg-1
  73. Installed-Size: 13833
  74. Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
  75. Architecture: amd64
  76. Depends: python (<< 2.8), python (>= 2.7~), python:any (<< 2.8), python:any (>= 2.7.5-5~), libc6 (>= 2.14), libqt5core5a (>= 5.9.2), libqt5dbus5 (>= 5.6.0~beta), libqt5designer5 (>= 5.9.1), libqt5gui5 (>= 5.9.0~beta3), libqt5help5 (>= 5.9.1), libqt5network5 (>= 5.9.0~beta), libqt5printsupport5 (>= 5.4.0), libqt5test5 (>= 5.6.0~beta), libqt5widgets5 (>= 5.9.0~beta), libqt5xml5 (>= 5.1.0), libstdc++6 (>= 5), qtbase-abi-5-9-2, sip-api-12.3
  77. Suggests: python-pyqt5-dbg
  78. Description-de: Python-2-Anbindungen für Qt5
  79.  PyQt5 stellt die Qt5-API für Python 2 bereit. Dieses Paket enthält die
  80.  folgenden Module:
  81.   * QtCore
  82.   * QtDBus
  83.   * QtDesigner
  84.   * QtGui
  85.   * QtHelp
  86.   * QtNetwork
  87.   * QtPrintSupport
  88.   * QtTest
  89.   * QtWidgets
  90.   * QtXml
  91. Description-md5: 3e11dfb5a6b497a7543889d14b89e6da
  92. Homepage: http://www.riverbankcomputing.co.uk/software/pyqt/
  93. Tag: uitoolkit::qt
  94. Section: python
  95. Priority: optional
  96. Filename: pool/main/p/pyqt5/python-pyqt5_5.9.2+dfsg-1_amd64.deb
  97. Size: 2133732
  98. MD5sum: 3a779543c56a2f090042f99d8f864198
  99. SHA256: dc2c2308abbf68eaf223db32a5a6c9989814b4f09bb305f5a01ec5b0ce3bb38f

Quellcode

Hier kannst du den Code kopieren und ihn in deinen bevorzugten Editor einfügen. Alternativ kannst du den gesamten Eintrag auch als Datei herunterladen.